/* CSS Document */

.form_theme strong {
    color: #474747;
}

.form_theme {
    border-top: 0px solid #9CBBE0;
    border-bottom: 1px solid #9CBBE0;
}

    .form_theme td {
        padding: 5px;
        /*color: #4f4b4b;*/
        vertical-align: top;
        border-top: 0px solid #9CBBE0;
        /*padding-right:20px;*/
    }

        .form_theme td .nopad {
            padding: 0px!important;
        }

    .form_theme .title {
        color: #2364b1!important;
        text-align: right;
        padding-right: 10px;
    }


/*Added by sharif*/
.title {
    color: #2364b1!important;
    text-align: right;
    padding-right: 10px;
}
/********************/

.form_theme .title2 {
    color: #2364b1!important;
    padding-right: 10px;
}

.form_theme .title3 {
    color: #2364b1!important;
}

form {
    padding: 0px;
    margin: 0px;
}

input, select {
    border: 1px solid #a8b9cc!important;
    height: 22px;
    background-image: url(../images/text_box_gb.gif);
    background-repeat: repeat-x;
    background-position: top;
    vertical-align: middle;
    /*width:100%!important;*/
    font-family: "Trebuchet MS", arial;
    background-color: #F0F3F4;
}

    input[type="radio"] {
        border-style: none !important;
        border: 0px;
        background-image: none !important;
        background-color: transparent !important;
    }

textarea {
    /*width:100%!important;*/
    border: 1px solid #9CBBE0;
    font-family: "Trebuchet MS",arial;
    height: 88px;
    overflow-y: scroll;
    vertical-align: middle;
    width: 100%;
    font-family: "Trebuchet MS", arial;
    resize: none;
    font-size: 13px;
}

.formHeader {
    background-image: url(../images/form_header_bg_left.png);
    background-repeat: no-repeat;
    background-position: left;
    color: #4f4b4b;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    border: 0px solid #000000;
    display: block;
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    margin-bottom: 0px;
    margin-top: 5px;
}

.radio {
    width: 20px!important;
    vertical-align: middle!important;
}

.button {
    margin: 0px;
    background-repeat: repeat-x;
    background-position: center;
    border: 0px solid #000000;
    font-family: verdana;
    color: #113e7b;
    font-size: 11px;
    font-weight: bold;
    width: 150px!important;
    background-image: url('../images/btn_bg.png') !important;
    background-color: #D1DAE6;
    cursor: pointer;
    background-attachment: scroll;
}

.button2 {
    margin: 0px;
    background-repeat: repeat-x;
    background-position: center;
    border: 0px solid #000000;
    font-family: verdana;
    color: #113e7b;
    font-size: 11px;
    font-weight: bold;
    width: 50px!important;
    height: 24px;
    background-image: url('../images/btn_bg.png') !important;
    background-color: #D1DAE6;
    cursor: pointer;
    background-attachment: scroll;
}


.buttonSmall {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #D1DAE6;
    background-image: url("../images/btn_bg.png") !important;
    background-origin: padding-box;
    background-position: center center;
    background-repeat: repeat-x;
    background-size: auto auto;
    border: 0 solid #000000;
    color: #113E7B;
    cursor: pointer;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    margin: 0;
    width: 100px !important;
}


.formHeader span {
    margin: 0px;
    padding: 0px;
    background-image: url(../images/form_header_bg_right.png);
    background-repeat: no-repeat;
    background-position: right;
    width: 100%;
    display: block;
    padding: 8px 0px 8px 0;
    border: 0px solid #000000;
}

input.radio {
    border: 0;
}


.footerDIV .form_theme td {
    padding: 5px 0px;
}



/*    For Button Parent DIV
    ***************************************************************************************************/


.form_theme1 strong {
    color: #474747;
}

.form_theme1 {
    border-top: 0px solid #9CBBE0;
    border-bottom: 1px solid #9CBBE0;
}

    .form_theme1 td {
        padding: 5px;
        /*color: #4f4b4b;*/
        vertical-align: top;
        border-top: 0px solid #9CBBE0;
        /*padding-right:20px;*/
        text-align: center;
    }

        .form_theme1 td .nopad {
            padding: 0px!important;
        }

    .form_theme1 .title {
        color: #2364b1!important;
        text-align: right;
        padding-right: 10px;
    }

    .form_theme1 .title2 {
        color: #2364b1!important;
        padding-right: 10px;
    }

    .form_theme1 .title3 {
        color: #2364b1!important;
    }

.form_theme1 {
    border-bottom: 0 solid #9CBBE0;
    border-top: 0 solid #9CBBE0;
    width: 100%;
}


.tbl_bor_top_left1 {
    background-image: url('../Images/Left-top.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}

.tbl_bor_top_middle1 {
    background-image: url("../Images/tbl_b_middle1.png");
    background-position: center bottom;
    background-repeat: repeat-x;
}

.tbl_bor_top_right1 {
    background-image: url("../Images/Right-top.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    width: 7px;
}

.tbl_bor_middle_left1 {
    background-image: url("../Images/tbl_r1.png");
    background-position: left center;
    background-repeat: repeat-y;
}

.tbl_bor_middle_middle1 {
    background-color: #CFD8E5;
}

.tbl_bor_middle_right1 {
    background-image: url("../Images/tbl_r1.png");
    background-position: right center;
    background-repeat: repeat-y;
}

.tbl_bor_bottom_left1 {
    background-image: url('../Images/Left-Bottom.png');
    background-position: left top;
    background-repeat: no-repeat;
}

.tbl_bor_bottom_middle1 {
    background-image: url("../Images/tbl_b1.png");
    background-position: center top;
    background-repeat: repeat-x;
}

.tbl_bor_bottom_right1 {
    background-image: url("../Images/right-bottom.png");
    background-position: right top;
    background-repeat: no-repeat;
    width: 7px;
}


/*    END For Button Parent DIV
    ***************************************************************************************************/



/***            For Device width (Bellow 990 px)
    **********************************************************************************************/

@media (max-width:990px) {
}


/***            For Device width (Bellow 950 px)
    **********************************************************************************************/

@media (max-width:950px) {

    .formHeader {
        width: 100%;
    }
}




/***            For Device width (Bellow 910 px)
    **********************************************************************************************/

@media (max-width:910px) {
    /*      Text ALIGN at Media - 910  */
    .form_theme .text_align_left_910 {
        text-align: left;
    }


    .form_theme .textAlign_Left_910 {
        text-align: left;
    }
}



/***            For Device width (Bellow 575/ /*460*  px)
    **********************************************************************************************/

@media (max-width:575px) {

    .margin_padding_0_575 {
        margin: 0;
        padding: 0;
    }

    .text_AlignLeft_460 {
        text-align: left;
        padding-left: 10px;
        width: 100%;
    }

    .form_theme .title {
        text-align: left;
        margin-bottom: 3px;
    }

    .button_Single {
        width: 100% !important;
        margin: auto;
    }

    .button_Double {
        width: 49% !important;
    }

    .button_Trouple {
        width: 32% !important;
    }

    .formHeader {
        width: 99%;
        padding: 0 0 0 3px;
    }



    .academicDegreeList td {
        padding: 0;
    }


    .button, .buttonSmall {
        width: 100% !important;
    }
}


.width_100Percent_575 {
    width: 100% !important;
}

.clearDiv {
    background: #fff!important;
}